# Jobs

### Get jobs for the loop

## Get jobs

<mark style="color:blue;">`GET`</mark> `https://b2b-api.loopcv.com/connect/loop/{loopId}/jobs`

This endpoint returns the collected jobs for a specific loop.

#### Path Parameters

| Name                                     | Type   | Description |
| ---------------------------------------- | ------ | ----------- |
| loopId<mark style="color:red;">\*</mark> | String |             |

#### Headers

| Name                                        | Type   | Description |
| ------------------------------------------- | ------ | ----------- |
| X-API-KEY<mark style="color:red;">\*</mark> | String |             |

{% tabs %}
{% tab title="200: OK " %}

```javascript
[
 {
        "_id": "623a4b2eaa23cd0b1515d31b",
 	"title": "Software Engineer",
 	"company": "Loopcv",
 	"location": "Greece",
 	"summary": "...",
 	"url": "https://www.loopcv.pro/careers/software-engineer",
 	"platform": "Loopcv",
 	"createdAtDate": "2022-03-22T00:00:00.000Z",
	"level": "Mid-Senior level",
	"job_type": "Full-time",
	"industry": "IT Services and IT Consulting, Internet Publishing, and Financial Services"
},
{
        "_id": "623a4b2eaa23cd0b1515d317",
        "title": "Software Engineer - Dev Ops / Backend",
        "company": "Vanderlay Industries",
        "location": "Athens, Attiki, Greece",
        "summary:" "...",
        "url": "https://www.loopcv.pro/careers/software-engineer-",
	"platform": "Loopcv",
	"createdAtDate": "2022-03-22T00:00:00.000Z",
	"level": "Mid-Senior level",
	"job_type": "Full-time",
	"industry": "Travel Arrangements"
	}
]
```

{% endtab %}

{% tab title="500: Internal Server Error " %}

```javascript
{
    "error" : "Description of the error"
}
```

{% endtab %}

{% tab title="401: Unauthorized " %}

```javascript
{
    // Response
}
```

{% endtab %}
{% endtabs %}
